

@charset "utf-8";

/* CSS Document */

@media (max-width:1600px) {
	.innovation-sec-img img {
		max-width: 671px;
	}
	.SmartSection {
		padding: 50px 0 60px;
	}
}

@media (max-width:1440px) {
	.innovation-sec-img img {
		max-width: 591px;
	}
	.SmartSection {
		padding: 60px 0 60px;
	}
}

@media (max-width:1366px) {
	.container {
		max-width: 1270px;
	}
	.BannerTop {
		min-height: 780px;
	}
	h1 {
		font-size: 60px;
		line-height: 100px;
	}
	.bannerImage {
		max-width: 600px;
	}
	.innovation-sec-img img {
		max-width: 565px;
	}
	.form-image img {
		width: 100%;
	}
	.inner-map-text i {
		font-size: 22px;
		width: 46px;
		height: 46px;
	}
	.inner-map-text span {
		font-size: 17px;
	}
}

@media (max-width:1365px) {
	.innovation-sec-img img {
		max-width: 522px;
	}
	.container {
		max-width: 1130px;
	}
	.MainHeader .navbar-expand-lg .navbar-nav a {
		padding: 0 20px;
		font-size: 16px;
	}
	.btnWebsite {
		font-size: 16px;
		padding: 3px 20px 3px 5px;
	}
	.BannerTop {
		min-height: 724px;
	}
	   
    .bannerImage {
    background-size: contain;
    margin: 0 auto;
}
	.btnWebsite i {
		width: 30px;
		height: 30px;
		font-size: 13px;
	}
	h1 {
		font-size: 50px;
		line-height: 80px;
	}
	h2 {
		font-size: 40px;
	}
	.worldwideSection h2 {
		line-height: 65px;
	}
	.gradianttitle {
		font-size: 17px;
		letter-spacing: 6px;
	}
	.btnWebsite {
		font-size: 14px;
		padding: 2px 15px 2px 4px;
	}
	.btnWebsite i {
		width: 28px;
		height: 28px;
		font-size: 13px;
		margin-right: 10px;
	}
	p {
		font-size: 14px;
		line-height: 30px;
	}
	.logos .logoMain {
		min-height: 75px;
	}
	.SmartSection {
		padding: 45px 0 20px;
	}
	.boxData {
		padding: 25px;
	}
	.DP-inner-icons {
		height: 152px;
		width: 152px;
	}
	.DP-single-icon {
		max-width: 135px;
		min-height: 135px;
	}
	.DP-single-icon img {
		width: 70%;
	}
	.dedicated-partners {
		min-height: 435px;
	}
	.Dpartners-content {
		margin-top: 10px;
	}
	.SmartSection.inno {
		padding: 150px 0 50px;
	}
	.innovation-sec-img img {
		max-width: 534px;
	}
	.usingForm {
		min-height: 700px;
	}
	.form-image img {
		width: 90%;
	}
	.usingForm {
		min-height: 640px;
	}
	.form-image img {
		top: -23px;
	}
	.Form-fill-inputs input {
		min-height: 45px;
	}
	.inner-map-text span {
		margin-left: 15px;
		font-size: 15px;
	}
	.inner-map-text i {
		font-size: 19px;
		width: 40px;
		height: 40px;
	}
	.footer-sections li.nav-item a.nav-link {
		font-size: 16px;
		font-family: 'Roboto';
		color: #000;
		padding-bottom: 0;
	}
	h5.foot-heading {
		margin-left: 10px;
		font-size: 15px;
		text-transform: uppercase;
		font-weight: 500;
		font-family: 'Roboto';
		margin-bottom: 7px;
	}
	.foot-dwnld-logos img {
		width: 42%;
	}
	p.footer-marker {
		margin: -35px auto 0;
		font-size: 12px;
	}
	p.footer-marker::before {
		top: -8px;
	}
}

@media (max-width:1279px) {
	.innovation-sec-img img {
		max-width: 494px;
	}
	.SmartSection.inno {
		padding: 160px 0 80px;
	}
	.globe-img img {
		width: 97%;
	}
	.SmartSection {
		padding: 45px 0 0px;
	}
	.dedicated-partners::before {
		top: -1px;
	}
	h2.frm-heding {
		padding-top: 30px;
	}
	.foot-inn.cnt p {
		font-size: 16px;
	}
	.footer-sections li.nav-item a.nav-link {
		font-size: 14px;
	}
	.foot-inn.cnt p {
		font-size: 14px;
	}

	.logos .logoMain {
		height: 60px;
		min-height: unset;
	}

	.logos .logoMain img {
		height: 50px;
		object-fit: contain;
	}
}



 
    
@media screen and (max-width:1024px){
    
    .logos .logoMain img {
    width: 100%;
}
    .MainHeader .navbar a.navbar-brand img {
    max-width: 150px;
}
    .iconsService ul li img {
    width: 100%;
    max-width: 55px;
}
    .iconsService ul li .textData h2.small {
    margin: 0;
    font-size: 35px;
}

.SmartSection .col-md-7 .container-cus {
    padding-left: 0;


}

section.sectionMain.SmartSection.inno {
    padding-bottom: 0;
}

section.sectionMain.usingForm .form-image img {
    top: 40px;
}




}


@media screen and (max-width:991px){
    section.sectionMain.usingForm > .container .row.align-items-center {
    padding-top: 130px;
}
    .MainHeader .navbar button.navbar-toggler {
    background: #003368;
}
    .MainHeader .navbar div#navbarSupportedContent {
    background: #003368;
}
    .MainHeader .navbar div#navbarSupportedContent ul li a {
    color: #fff;
}
    .MainHeader .navbar div#navbarSupportedContent 
 button.btnWebsite {
    margin-left: 19px;
    margin-bottom: 15px;
    background: #fff;
    color: #003368;
}
    .navbar-toggler-icon {
	background: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%280, 0, 0, 0.55%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
        filter: invert(1);
}
    .iconsService ul li {
    display: inline-flex;
    align-items: center;
    flex: 0 0 50%;
    max-width: 50%;
}
    .footer-sections .footer-logo .d-flex {
    flex-direction: column;
}
    .iconsService ul { 
    flex-wrap: wrap;
}
    h4 {
    font-size: 20px;
    font-weight: 500;
} 
    .DP-inner-icons {
    height: 100px;
    width: 100px;
}
    .DP-single-icon {
    max-width: 100px;
    min-height: 83px;
}
    .SmartSection.inno {
    padding: 15px 0 80px;
}
    .foot-dwnld-logos img {
    width: 100%;
    max-width: 125px;
    margin-bottom: 28px;
}
    p.footer-marker {
    margin-top: 7px;
} 
    .iconsService {
    width: 100%;
    max-width: 540px;
    margin: 0 auto;
}

.blueSection p {
    margin: 0 0 40px;
}

.footer-logo .d-flex .flex:not(:first-child) {
    max-width: 50%;
    flex: 50%;
}

.footer-sections .footer-logo .d-flex .footer-address-sec {
    max-width: 50%;
    flex: 50%;
}

.footer-logo .d-flex {
    flex-flow: wrap;
    flex-direction: unset !important;
}

.MainHeader .navbar div#navbarSupportedContent ul li a {
    text-align: center;
}

.MainHeader .navbar div#navbarSupportedContent button.btnWebsite {
    margin-left: auto;
    margin-right: auto;
    display: block;
}

div#learnmore-page section.sectionMain.BannerTop .row {
    flex-flow: column;
}

div#learnmore-page section.sectionMain.BannerTop .row .col-md-6 {
    width: 100%;
}

div#learnmore-page section.sectionMain.BannerTop .row .col-md-6:first-child {
    padding: 0 30px;
    margin: 0 0 34px;
}

.MainHeader .navbar div#navbarSupportedContent {
    padding: 20px 0;
}


section.sectionMain.usingForm .form-image img {
  
    min-height: 453px;
    object-fit: fill;
}

.map-section {
    padding: 40px 0 60px;
}

.Bannerdata {
   
    margin-top: 0;
}

}

@media screen and (max-width:767px){
    .boxData {
    padding: 25px;
    width: 100%;
    max-width: 393px;
    margin: 0 auto 48px;
} 
    .BannerTop {   
    background-size: auto;
}

.globe-img {
    margin: 50px 0 0;
}

section.sectionMain.SmartSection.inno .container > div .col-md-5 {
    padding-right: 0;
    margin: 50px 0 0;
}

section.sectionMain.usingForm > .container .row.align-items-center {
    padding-top: 100px;
}

.usingForm::before {
  
    height: 20px;
  
}

.usingForm {
    padding-bottom: 70px;
}

.map-text-address {
    margin-left: 0;
}

.form-image img {
    width: 100%;
    margin: 0 0 50px;
}

.form-image img {
    top: 0;
}

.Form-fill-inputs.learnMoreForm form .input_fields {
    max-width: 100%;
    flex: 100%;
    padding: 0;
}

.iconsService ul li {

	flex: 100%;
	max-width: 100%;

}

.iconsService ul li img {

	width: 60px;
}
.iconsService ul {
	max-width: 229px;
}

.form-image img {
	width: 60%;
	margin: 0 auto 20px;
	display: block;
}

section.sectionMain.usingForm .form-image img {
    min-height: unset;
    object-fit: cover;
    top: 0;
}

.usingForm {
    background-position: center;
}

.SmartSection.inno {
    margin: 0 0 50px;
}

.iconsService ul li {
    align-items: self-start;
   }

   .iconsService ul li img {
    width: 35px;
}

.iconsService ul {
    flex-wrap: wrap !important;
    flex-direction: unset !important;
}

.iconsService ul li {
    flex: 50%;
    max-width: 50%;
}

.textData p {
    font-size: 16px;
    margin: 0 0 10px !important;
}

.iconsService ul li .textData h2.small {
 
    font-size: 20px !important;
}

.blueSection p {
    margin: 0 0 25px;
}

.textData p {
    font-size: 12px !important;
}

.iconsService ul {
    max-width: 100% !important;
}
.blueSection h2 {
  
    font-size: 40px !important;
}


}


@media screen and (max-width:575px){
   .iconsService ul {
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: center;
    padding-left: 0;
    width: 100%;
    max-width: 224px;
    margin: 0 auto;
} 

.blueSection {
    background: url(../images/blue01.png) top center no-repeat;
    min-height: 495px;
    z-index: 2;
    margin-top: 0px;
    padding: 60px 0px 0;
    /* background: #003368; */
    background-position-y: 193% !important;
}


    .Bannerdata {
   
    margin-top: 0;
}
    .logos .logoMain img {
    width: 100%;
}
    .logos .logoMain {
    border: 0;
    height: auto;
    background: transparent;
} 

.bannerImage img {
  
    margin-left: 0;
    
}

.worldwideSection {
    padding: 100px 0;
  }



}

@media screen and (max-width:414px){
    .DP-inner-icons {
    height: 50px; 
    width: 50px;
}
    .DP-single-icon {
    max-width: 50px;
    min-height: 33px;
}
    .Dpartners-content {
    margin-top: -6px;
}
    section.sectionMain.SmartSection.inno .container > div .col-md-7 span {
    max-width: 753px;
    width: 100%;
    display: block;
    margin: 0px 0 20px auto;
}
}




